Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-2453

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-2453
Last Modified 05 Sep 2008 04:51:47
Published 04 Aug 2005 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-2453

Summary

Cross-site scripting (XSS) vulnerability in NetworkActiv Web Server 1.0, 2.0.0.6, 3.0.1.1, and 3.5.13, and possibly other versions, allows remote attackers to inject arbitrary web script or HTML via the query string.

Vulnerable Systems

Application

  • Networkactiv Web Server 1.0

  • Networkactiv Web Server 2.0.0.6

  • Networkactiv Web Server 3.0.1.1

  • Networkactiv Web Server 3.5.13


References

MISC - http://secunia.com/secunia_research/2005-31/advisory/

SECUNIA - 16301

XF - networkactiv-xss(21696)

BID - 14473

OSVDB - 18525

SECTRACK - 1014624


Last Updated: 27 May 2016 10:40:31